﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_VHTR_TMBL_Nova_Tank">
	<AudioTriggers>
		<ATLTrigger atl_name="Play_VTAM_TMBL_Nova_Tank_Base" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Ambience/VTAM_TMBL_Nova_Tank/VTAM_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTAM_TMBL_Nova_Tank_Base" wwise_radius_max="5" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTAM_TMBL_Nova_Tank_Fan" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Ambience/VTAM_TMBL_Nova_Tank/VTAM_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTAM_TMBL_Nova_Tank_Fan" wwise_radius_max="6" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTAM_TMBL_Nova_Tank_RoomTone_Corridor" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Ambience/VTAM_TMBL_Nova_Tank/VTAM_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTAM_TMBL_Nova_Tank_RoomTone_Corridor" wwise_radius_max="6" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTAM_TMBL_Nova_Tank_RoomTone_Front" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Ambience/VTAM_TMBL_Nova_Tank/VTAM_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTAM_TMBL_Nova_Tank_RoomTone_Front" wwise_radius_max="6" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTAM_TMBL_Nova_Tank_Neon_Light" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Ambience/VTAM_TMBL_Nova_Tank/VTAM_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTAM_TMBL_Nova_Tank_Neon_Light" wwise_radius_max="6" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTAM_TMBL_Nova_Tank_RoomTone_Back" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Ambience/VTAM_TMBL_Nova_Tank/VTAM_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTAM_TMBL_Nova_Tank_RoomTone_Back" wwise_radius_max="6" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTAM_TMBL_Nova_Tank_Electronics" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Ambience/VTAM_TMBL_Nova_Tank/VTAM_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTAM_TMBL_Nova_Tank_Electronics" wwise_radius_max="6" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTSP_TMBL_Nova_Tread_Surface_Dirt" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Suspension/VTSP_TMBL_Nova_Tank/VTSP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTSP_TMBL_Nova_Tread_Surface_Dirt" wwise_radius_max="200" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="ArcadeWheeled_SuspensionCompression" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_Steer" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="VehicleTread_RotationSpeed" />
				<ATLRTPCDependee atl_name="VehicleTread_GroundContact" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTSP_TMBL_Nova_Tread_Surface_Snow" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Suspension/VTSP_TMBL_Nova_Tank/VTSP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTSP_TMBL_Nova_Tread_Surface_Snow" wwise_radius_max="200" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="ArcadeWheeled_Steer" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_SuspensionCompression" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="VehicleTread_RotationSpeed" />
				<ATLRTPCDependee atl_name="VehicleTread_GroundContact" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_VTSP_TMBL_Nova_Tread_Surface_Dirt" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Suspension/VTSP_TMBL_Nova_Tank/VTSP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_VTSP_TMBL_Nova_Tread_Surface_Dirt" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="ArcadeWheeled_SuspensionCompression" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_Steer" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="VehicleTread_RotationSpeed" />
				<ATLRTPCDependee atl_name="VehicleTread_GroundContact" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_VTSP_TMBL_Nova_Tread_Surface_Snow" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Suspension/VTSP_TMBL_Nova_Tank/VTSP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_VTSP_TMBL_Nova_Tread_Surface_Snow" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="ArcadeWheeled_Steer" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_SuspensionCompression" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="VehicleTread_RotationSpeed" />
				<ATLRTPCDependee atl_name="VehicleTread_GroundContact" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTEN_TMBL_Nova_Engine_Throttle_Decrease" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Engine/VTEN_TMBL_Nova_Tank/VTEN_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="2.83333325" wwise_duration_min="2.6" wwise_duration_type="OneShot" wwise_name="Play_VTEN_TMBL_Nova_Engine_Throttle_Decrease" wwise_radius_max="400" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_ThrottleOnAtLoad" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_ThrottleOffAtLoad" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTEN_TMBL_Nova_Engine_Running" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Engine/VTEN_TMBL_Nova_Tank/VTEN_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTEN_TMBL_Nova_Engine_Running" wwise_radius_max="400" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_Throttle" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_Speed" />
				<ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_Rpm_Nova" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_RpmLoad_Nova" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTEN_TMBL_Nova_Engine_Throttle_Increase" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Engine/VTEN_TMBL_Nova_Tank/VTEN_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="2.26666665" wwise_duration_min="2.16666675" wwise_duration_type="OneShot" wwise_name="Play_VTEN_TMBL_Nova_Engine_Throttle_Increase" wwise_radius_max="400" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_ThrottleOnAtLoad" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_ThrottleOffAtLoad" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_VTEN_TMBL_Nova_Engine_Running" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Engine/VTEN_TMBL_Nova_Tank/VTEN_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_VTEN_TMBL_Nova_Engine_Running" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_Throttle" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_Speed" />
				<ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_Rpm_Nova" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_RpmLoad_Nova" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Ramp_Open" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="3.14533329" wwise_duration_min="3.14533329" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Ramp_Open" wwise_radius_max="200" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Ramp_Close" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="3.86666656" wwise_duration_min="3.86666656" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Ramp_Close" wwise_radius_max="200" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Seat_Gunner_Deploy" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="1.8" wwise_duration_min="1.8" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Seat_Gunner_Deploy" wwise_radius_max="50" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Seat_Gunner_Retract" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="1.5" wwise_duration_min="1.5" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Seat_Gunner_Retract" wwise_radius_max="50" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Seat_Front_Retract" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="1.5" wwise_duration_min="1.5" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Seat_Front_Retract" wwise_radius_max="50" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Seat_Front_Deploy" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="1.8" wwise_duration_min="1.8" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Seat_Front_Deploy" wwise_radius_max="50" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTEN_TMBL_Nova_Engine_Gear_Change" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Engine/VTEN_TMBL_Nova_Tank/VTEN_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="1.83333337" wwise_duration_min="1.43333328" wwise_duration_type="OneShot" wwise_name="Play_VTEN_TMBL_Nova_Engine_Gear_Change" wwise_radius_max="400" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_Speed" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Shield_Open" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="1.4" wwise_duration_min="1.4" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Shield_Open" wwise_radius_max="8" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Cooler_Close" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="1.93333328" wwise_duration_min="1.93333328" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Cooler_Close" wwise_radius_max="8" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Cooler_Open" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="1.63333333" wwise_duration_min="1.63333333" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Cooler_Open" wwise_radius_max="8" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Shield_Close" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="1.6" wwise_duration_min="1.6" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Shield_Close" wwise_radius_max="8" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTEN_TMBL_Nova_Engine_Startup" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Engine/VTEN_TMBL_Nova_Tank/VTEN_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="10.8" wwise_duration_min="10.8" wwise_duration_type="OneShot" wwise_name="Play_VTEN_TMBL_Nova_Engine_Startup" wwise_radius_max="400" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_VTSP_TMBL_Nova_Tread_Surface_Grass" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Suspension/VTSP_TMBL_Nova_Tank/VTSP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_VTSP_TMBL_Nova_Tread_Surface_Grass" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="ArcadeWheeled_Steer" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_SuspensionCompression" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="VehicleTread_RotationSpeed" />
				<ATLRTPCDependee atl_name="VehicleTread_GroundContact" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_VTSP_TMBL_Nova_Tread_Surface_Sand" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Suspension/VTSP_TMBL_Nova_Tank/VTSP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_VTSP_TMBL_Nova_Tread_Surface_Sand" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="ArcadeWheeled_Steer" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_SuspensionCompression" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="VehicleTread_RotationSpeed" />
				<ATLRTPCDependee atl_name="VehicleTread_GroundContact" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTSP_TMBL_Nova_Tread_Surface_Grass" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Suspension/VTSP_TMBL_Nova_Tank/VTSP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTSP_TMBL_Nova_Tread_Surface_Grass" wwise_radius_max="200" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="ArcadeWheeled_Steer" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_SuspensionCompression" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="VehicleTread_RotationSpeed" />
				<ATLRTPCDependee atl_name="VehicleTread_GroundContact" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTSP_TMBL_Nova_Tread_Surface_Sand" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Suspension/VTSP_TMBL_Nova_Tank/VTSP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTSP_TMBL_Nova_Tread_Surface_Sand" wwise_radius_max="200" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="ArcadeWheeled_Steer" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_SuspensionCompression" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="VehicleTread_RotationSpeed" />
				<ATLRTPCDependee atl_name="VehicleTread_GroundContact" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Powerplant_Close" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="1.4666667" wwise_duration_min="1.4666667" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Powerplant_Close" wwise_radius_max="8" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTMP_TMBL_Nova_Powerplant_Open" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/MovingParts/VTMP_TMBL_Nova_Tank/VTMP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_max="1.5" wwise_duration_min="1.5" wwise_duration_type="OneShot" wwise_name="Play_VTMP_TMBL_Nova_Powerplant_Open" wwise_radius_max="8" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_VTSP_TMBL_Nova_Tread_Mechanical" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Suspension/VTSP_TMBL_Nova_Tank/VTSP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_VTSP_TMBL_Nova_Tread_Mechanical" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="VehicleTread_RotationSpeed" />
				<ATLRTPCDependee atl_name="VehicleTread_Index" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_Steer" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_SuspensionCompression" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_VTSP_TMBL_Nova_Tread_Mechanical" path="Events/Effects/Vehicle_Events/Vehicle_Tracked_Events/Suspension/VTSP_TMBL_Nova_Tank/VTSP_TMBL_Nova_Tank_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_VTSP_TMBL_Nova_Tread_Mechanical" wwise_radius_max="200" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="VehicleTread_RotationSpeed" />
				<ATLRTPCDependee atl_name="VehicleTread_Index" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_Steer" />
				<ATLRTPCDependee atl_name="ArcadeWheeled_SuspensionCompression" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="pressure_playerActorContained" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_VHTR_TMBL_Nova_Tank" />
			<Tags />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_VHTR_TMBL_Nova_Tank" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_name="VHTR_TMBL_Nova_Tank.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>